Cubase

Dieses Thema im Forum "Windows XP / Server 2003/2008 / Vista" wurde erstellt von Gast, 22. Dezember 2001.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Gast

    Gast Guest

    Habe Cubase VST 3.7. Beim Anwählen des Direktsoundtreibers kommt immer die Fehlermeldung, ich bräuchte Direkt Sound Version5. Habe Win XP. Da sollte doch der Treiber dabei sein. Mit dem AC97 klappt es nicht und ne Soundblaster 4.1 gibt überhaupt keinen Mucks von sich.
    Gruß Piet
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen